<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Task Manager</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.js"></script>

</head>
<body>
  <app-root></app-root>
</body>
</html>
